Package com.stardog.stark.vocabs

# Class SSD

java.lang.Object
com.stardog.stark.vocabs.SSD

public final class SSD extends Object

Since:
  1.0
Version:
  1.0
Author:
  Michael Grove

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final IRI`
  `Aggregate`
  `static final IRI`
  `availableGraphs`
  `static final IRI`
  `BasicFederatedQuery`
  `static final IRI`
  `Dataset`
  `static final IRI`
  `defaultDataset`
  `static final IRI`
  `defaultEntailmentRegime`
  `static final IRI`
  `defaultGraph`
  `static final IRI`
  `defaultSupportedEntailmentProfile`
  `static final IRI`
  `DereferencesIRIs`
  `static final IRI`
  `description`
  `static final IRI`
  `EmptyGraphs`
  `static final IRI`
  `endpoint`
  `static final IRI`
  `EntailmentProfile`
  `static final IRI`
  `entailmentRegime`
  `static final IRI`
  `EntailmentRegime`
  `static final IRI`
  `extensionAggregate`
  `static final IRI`
  `extensionFunction`
  `static final IRI`
  `feature`
  `static final IRI`
  `Feature`
  `static final IRI`
  `Function`
  `static final IRI`
  `graph`
  `static final IRI`
  `Graph`
  `static final IRI`
  `inputFormat`
  `static final IRI`
  `Language`
  `static final IRI`
  `languageExtension`
  `static final IRI`
  `name`
  `static final IRI`
  `namedGraph`
  `static final IRI`
  `NamedGraph`
  `static final String`
  `NAMESPACE`
  `static final IRI`
  `propertyFeature`
  `static final IRI`
  `queryHint`
  `static final IRI`
  `RequiresDataset`
  `static final IRI`
  `resultFormat`
  `static final IRI`
  `Service`
  `static final IRI`
  `SPARQL10Query`
  `static final IRI`
  `SPARQL11Query`
  `static final IRI`
  `SPARQL11Update`
  `static final IRI`
  `supportedEntailmentProfile`
  `static final IRI`
  `supportedLanguage`
  `static final IRI`
  `UnionDefaultGraph`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### NAMESPACE

    public static final String NAMESPACE
    See Also:
      - Constant Field Values

  - ### Service

    public static final IRI Service

  - ### Language

    public static final IRI Language

  - ### SPARQL11Query

    public static final IRI SPARQL11Query

  - ### SPARQL11Update

    public static final IRI SPARQL11Update

  - ### SPARQL10Query

    public static final IRI SPARQL10Query

  - ### Feature

    public static final IRI Feature

  - ### DereferencesIRIs

    public static final IRI DereferencesIRIs

  - ### UnionDefaultGraph

    public static final IRI UnionDefaultGraph

  - ### RequiresDataset

    public static final IRI RequiresDataset

  - ### EmptyGraphs

    public static final IRI EmptyGraphs

  - ### BasicFederatedQuery

    public static final IRI BasicFederatedQuery

  - ### EntailmentProfile

    public static final IRI EntailmentProfile

  - ### EntailmentRegime

    public static final IRI EntailmentRegime

  - ### Dataset

    public static final IRI Dataset

  - ### Graph

    public static final IRI Graph

  - ### NamedGraph

    public static final IRI NamedGraph

  - ### Function

    public static final IRI Function

  - ### Aggregate

    public static final IRI Aggregate

  - ### endpoint

    public static final IRI endpoint

  - ### feature

    public static final IRI feature

  - ### resultFormat

    public static final IRI resultFormat

  - ### defaultEntailmentRegime

    public static final IRI defaultEntailmentRegime

  - ### entailmentRegime

    public static final IRI entailmentRegime

  - ### defaultSupportedEntailmentProfile

    public static final IRI defaultSupportedEntailmentProfile

  - ### supportedEntailmentProfile

    public static final IRI supportedEntailmentProfile

  - ### extensionFunction

    public static final IRI extensionFunction

  - ### queryHint

    public static final IRI queryHint

  - ### extensionAggregate

    public static final IRI extensionAggregate

  - ### languageExtension

    public static final IRI languageExtension

  - ### supportedLanguage

    public static final IRI supportedLanguage

  - ### propertyFeature

    public static final IRI propertyFeature

  - ### defaultDataset

    public static final IRI defaultDataset

  - ### availableGraphs

    public static final IRI availableGraphs

  - ### inputFormat

    public static final IRI inputFormat

  - ### defaultGraph

    public static final IRI defaultGraph

  - ### namedGraph

    public static final IRI namedGraph

  - ### name

    public static final IRI name

  - ### description

    public static final IRI description

  - ### graph

    public static final IRI graph